# -*- encoding: utf-8 -*-
# stub: doitian-tmuxinator 0.3.3 ruby lib

Gem::Specification.new do |s|
  s.name = "doitian-tmuxinator".freeze
  s.version = "0.3.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Allen Bargi".freeze]
  s.date = "2011-06-21"
  s.description = "Create and manage complex tmux sessions easily.".freeze
  s.email = "allen.bargi@gmail.com".freeze
  s.executables = ["tmuxinator".freeze]
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "README.md".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "bin/tmuxinator".freeze]
  s.homepage = "http://github.com/aziz/tmuxinator".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "\n  __________________________________________________________\n  ..........................................................\n\n  Thank you for installing tmuxinator\n  Please be sure to to drop a line in your ~/.bashrc file, similar \n  to RVM if you've used that before:\n\n  [[ -s $HOME/.tmuxinator/scripts/tmuxinator ]] && source $HOME/.tmuxinator/scripts/tmuxinator\n  \n  also ensure that you've set these variables in your ENV:\n  \n  $EDITOR, $SHELL\n  \n  you can run `tmuxinator doctor` to make sure everything is set.\n  happy tmuxing with tmuxinator!\n\n  ..........................................................\n  __________________________________________________________\n  \n  ".freeze
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Create and manage complex tmux sessions easily.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.1.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.0.0"])
    s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.5.1"])
    s.add_development_dependency(%q<rcov>.freeze, [">= 0"])
  else
    s.add_dependency(%q<rspec>.freeze, ["~> 2.1.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.0.0"])
    s.add_dependency(%q<jeweler>.freeze, ["~> 1.5.1"])
    s.add_dependency(%q<rcov>.freeze, [">= 0"])
  end
end
